Sofortüberweisung nicht kompatibel mit SW 5.2

Hallo,

mich wundert es das ich zu dem Thema noch nichts gefunden habe. Wir sind ziemlich verägert darüber, dass das Plugin für Sofortüberweisung immer noch nicht mit SW 5.2.x kompatibel ist. Obwohl 5.2 inzwischen doch einige Zeit auf dem Markt ist. Wir können unseren Kunden diesen Service nicht mehr anbieten. Ich habe mich auch schon an SOFORT gewendet, da heißt es nur man wüsste auch nicht wann das Update kommt. 

Jetzt meine Frage an die anderen Shopbetreiber die Sofortüberweisung angeboten haben und auf 5.2 gewechselt sind. Wie macht ihr das? Gibt es eine alternative Möglichkeit zur Integration. ?

http://store.shopware.com/sofort00374/sofort-ueberweisung.html

Hi, 

ein solches Thema wurde hier im Forum in Bezug mit anderen Plugins häufiger besprochen. 

Es ist in der Tat aber leider so, dass man auf den offziellen Support des Plugins für die aktuelle Version warten muss. Hier hat man keine Handhabe etwas dagegen zu tun - außer natürlich auf der Shopware 5.1.6 aufzusetzen oder mit dem Updaten warten…

Shopware wird hier auch nichts für uns tun können, da der Hersteller von Sofortüberweisung die selbst sind. 

Liebe Grüße

Kevin

Ja das ist schon klar, da mache ich Shopware auch gar keinen Vorwurf. Vielmehr würde mich interessieren wie andere Shopbetreiber damit umgehen. Klar, Sofortüberweisung gehört jetzt nicht zu den wichtigsten Zahlungsarten es wird dennoch von einigen gerne genutzt. 

Eventuell gibt es neben dem Plugin auch eine andere Möglichkeit der Integration. 

Die Frage ist ja ob das Plugin für > 5.2 angepasst werden muss und wenn das nicht der Fall ist, ob man das alte Plugin nicht einfach als Zip hochzuladen geht.

Es würde sehr wahrscheinlich funktionieren. Shopware sagt aber ganz klar, dass keine Plugins verwendet werden dürfen wenn diese nicht als kompatibel bestätigt sind. Ich zitiere mal aus einem Support-Ticket: “(…) bitte deaktivieren Sie ausnahmslos alle Plugins welche nicht SW5.2 kompatibel sind. (…) Andernfalls riskieren Sie ein inkonsistentes System. Inkompatible Plugins dürfen sich nicht in der Dateistruktur von Shopware befinden.”

1 Like

Habe selbst das Sofort Plugin im Einsatz für 5.2.4 und 5.2.2 ! Bei einer Neuinstallation mit 5.2.6 lässt er es nicht mehr zu. Also was wurde hier grossartig seit 5.2.4 geändert das SOFORT nicht mehr funktioniert?

Das Plugin hat immer einwandfrei funktioniert und SOFORT wurde auch genutzt. Nur seit Wochen nun kein Update mehr. Das kann doch nicht sein, oder?

Eventuell funktioniert es sogar unter 5.2.6 aber beim hochladen des Plugin bleibt das Backend hängen. Bei allen vorigen SW Versionen einwandfrei.

SOFORT ist ja kein kleiner Anbieter. Und SW-Shops gibts auch genug. Also woran liegt es?

Guten Morgen,

ich hoffe ebenso das bald eine Lösung kommt.  Meine Kunden warten hier auch auf ein Plugin. Sofortüberweisung verdient doch an jeder Überweisung…also sollte man auch bemüht sein dies zeitnah upzudaten.

Grüße

@harthmediadesign schrieb:

Guten Morgen,

ich hoffe ebenso das bald eine Lösung kommt.  Meine Kunden warten hier auch auf ein Plugin. Sofortüberweisung verdient doch an jeder Überweisung…also sollte man auch bemüht sein dies zeitnah upzudaten.

Grüße

hast Du schon SOFORT Überweisung angeschrieben? 

Hi,

ja heute morgen. Ich habe aber die Shops noch nicht hochgezogen, aufgrund des fehlenden Supports.

Der neuste allerdings ist 5.26 und wie oben besschrieben läuft es nicht.

Grüße

Kurios dass es bei mir ohne Probleme funktion.

Shopware Version 5.2.6

Sofortüberweisung Plugin Version: 2.3.1

Eben wieder eine Bestellung reinbekommen mit Sofortüberweisung bezahlt bekommen. Verstehe nicht warum alle hier Probleme damit haben.

Ich habe bei mir jetzt Sofort deinstalliert um das Update von 5.1.6 auf 5.2.5 durchführen zu können.

Sofort.com hat meinen Account auf kostenfrei gestellt, bis das neue Update erscheint.

Hi,

das wurde mir auch gesagt! Momentan kann man den Account kostenfrei stellen. Natürlich fair, aber hoffe das es bald geht.

@  matthiasftl: Ich habe gerade nochmal versuch deine Plugin Version 2.3.1 zu installieren, leider ohne Erfolg.

Grüße

Ach du willst neu installieren. Nun das habe ich nicht, hab von 5.1.6 auf 5.2.6 update durchgeführt ohne SW neu zu installieren. Also einfach weiterlaufen lassen. Und bei uns funktioniert es einwandfrei.

Keine Ahnung warum alle Probleme damit haben.

Auch ich habe gestern mit Sofort Überweisung telefoniert. Wann das Plugin fertig ist kann man noch nicht genau sagen. Der Techniker sagte mir auch, dass er das Plugin mit der neuen SW5.2 getestet hat und es hat auch bei ihm nicht geklappt. Die Zahlungen gehen bei Sofort nicht ein und auch keine Emails zur Bezahlung werden versendet. So hat er mir das erklärt. Komisch dass es bei manchen trotzdem funzt. :slight_smile:

Das Angebot für die einstweilige Kostenfreistellung habe ich dann auch bekommen. Ich hoffe dass es dann auch optimal programmiert ist, wenns schon so lange dauert. Da werden wir mit dem Update noch warten. Aktuell wären alle 25 Plugins für die 5.2.6 Fit gemacht. Nur das 26. Plugin Sofortüberweisung fehlt noch. Bissl peinlich. :slight_smile:

Viele Grüße

Matthias

 

Da hapert ein Update an einem Zahlungsplugin…traurig, traurig und ein Armutszeugnis! Gerade Zahlungsanbieter sollten schnellstens mitziehen. 5.2 ist doch jetzt schon lange draussen. Ich kann sowas echt nicht verstehen.   Thumb-down

Es ist echt schade, meine Theorie ist es wurde von ein extern Programmierer programmiert für Sofort…und der wollte nun mehr Kohle haben für ein Update und die wollen nicht mehr Zahlen.

Cool wäre es wenn Shopware vielleicht mal mit den von Sofortüberweisung redet könnten und ein Angebot macht das Plugin weiter zu entwickeln wie Paypal :wink: aber ich glaub das Interssiert kein bei Shopware.

Leute es geschehen noch Zeichen und Wunder. 

Soeben eine E-Mail von SOFORT bekommen, dass das neue Plugin für 5.2.x nun verfügbar ist. Ging ja schnell  Grin

 

  Sehr geehrte Damen und Herren,

 

  wir freuen uns Ihnen mitteilen zu können, dass unser Sofort-Plugin für

  die neuen Shopware Versionen ab 5.2.x verifiziert und freigegeben wurde.

 

  Weitere Information zur Installation und Kompatibilität finden Sie auf

  folgender Website:

 

  https://www.sofort.com/integrationCenter-ger-DE/integration/shopsysteme/Shopware/#12255-sue

 

  WICHTIG: Legen Sie vor Änderungen am Shop bitte ein Backup des kompletten

  Shops (inklusive MySQL-Datenbank) an so dass Sie bei unvorhergesehenen

  Vorkommnissen wieder auf den Ausgangszustand zurückkehren können.

 

  Falls noch nicht geschehen, so teilen Sie uns bitte noch mit, ab welchem

  Zeitpunkt Sie bereits Shopware 5.2.x verwenden. Selbstverständlich werden

  wir Ihnen die für diesen Zeitraum angefallenen Grundgebühren erstatten.

 

  Sollten Sie diesbezüglich noch weitere Fragen haben stehen wir Ihnen

  selbstverständlich gerne weiterhin zur Verfügung.

 

  Wir entschuldigen uns nochmals für die entstandenen Unannehmlichkeiten und

  sagen Danke für Ihre Geduld.

 

 

  Mit freundlichen Grüßen

  Ihr Service-Center der SOFORT GmbH

2 Likes